## org.apache.hadoop.record.compiler
Class JString

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JString

    public class JString

extends JType

Constructor Summary
`JString()` Creates a new instance of JString

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JString

    public JString()

  Creates a new instance of JString

Copyright © 2009 The Apache Software Foundation